Can't update emunand

Discussion in '3DS - Flashcards & Custom Firmwares' started by jellevs, Jul 1, 2016.

  1. jellevs
    OP

    jellevs Advanced Member

    Newcomer
    57
    8
    Jul 25, 2012
    Netherlands
    Hey, today i tried getting a9hl and am creating emuNAND to downgrade for OTP.
    I have now setup emuNAND en unlinked the nands using tinyformat.

    The guide that I am using told me to update emuNAND to latest firmware. I tried but told me that there was an error and will reboot.
    EmuNAND and sysNAND are both on 9.2 EUR
    Updated using sysupdater. and used homebrew to check for incomplete updates. None incomplete.

    I have no url block and DNS is on auto.

    Thanks
    (I couldn't find any firmware packages for 11.0 to use with sysupdater)
     
  2. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,479
    96
    Aug 4, 2008
    Canada
    Canada
    Tried more than once? Try resetting the router? Maybe use a different internet connection if you need to?
     
  3. jellevs
    OP

    jellevs Advanced Member

    Newcomer
    57
    8
    Jul 25, 2012
    Netherlands
    I tried about 5-10 times. Tried to reset router. Internet works fine and no url or any blocking.

    I will try different Internet connection tommorrow when I get the chance.
     
  4. Lia

    Lia is this the real life

    Member
    1,573
    3,072
    Jan 29, 2016
    United Kingdom
    caught in a landslide
    Try downloading the 11.0 firmware using 3dnus. Then update using that package with plaisysupdater to 11.0.
     
  5. jellevs
    OP

    jellevs Advanced Member

    Newcomer
    57
    8
    Jul 25, 2012
    Netherlands
    I'll try that out.

    May i ask, what or is there a difference in plaisysupdater and sysupdater.
     
  6. YourHero

    YourHero GBAtemp Maniac

    Member
    1,008
    223
    Apr 22, 2010
    United States
    I had this problem too. Last Monday actually. I think it's Nintendo servers messing up. Or possibly that something isn't 100% right with your emunand, possibly something is messed up in your sysnand since it's a copy. But regardless, I kept trying and it eventually updated.
     
  7. TechoGamer

    TechoGamer Member

    Newcomer
    31
    4
    Apr 11, 2016
    Probably Fairy Tail
    what are you using Luna or RxTools Etc
     
  8. jellevs
    OP

    jellevs Advanced Member

    Newcomer
    57
    8
    Jul 25, 2012
    Netherlands
    I used some program for the HBL that will check incomplete/broken downgrades and it said I was okay. I also tried downgrading to the same firmware but it only installed 1 CIA. I hope it's just the servers and not my sysNAND.

    — Posts automatically merged - Please don't double post! —

    Latest luma3ds
     
  9. TechoGamer

    TechoGamer Member

    Newcomer
    31
    4
    Apr 11, 2016
    Probably Fairy Tail
    use system settings to update
     
  10. jellevs
    OP

    jellevs Advanced Member

    Newcomer
    57
    8
    Jul 25, 2012
    Netherlands
    That is what is exactly what this thread is about. I cant.
     
  11. TechoGamer

    TechoGamer Member

    Newcomer
    31
    4
    Apr 11, 2016
    Probably Fairy Tail
    Try Updating to 10.7 then 11.0 using SysUpdater
     
    Last edited by TechoGamer, Jul 2, 2016
  12. jellevs
    OP

    jellevs Advanced Member

    Newcomer
    57
    8
    Jul 25, 2012
    Netherlands
    I have no idea why that would work. But I'll try it anyway
     
  13. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,479
    96
    Aug 4, 2008
    Canada
    Canada
    Last Monday was because there was maintenance being done at the time
     
  14. Lia

    Lia is this the real life

    Member
    1,573
    3,072
    Jan 29, 2016
    United Kingdom
    caught in a landslide
    PlaiSysUpdater checks the files before installing, so it is a lot safer.
     
  15. jellevs
    OP

    jellevs Advanced Member

    Newcomer
    57
    8
    Jul 25, 2012
    Netherlands
    Thanks for the information.